#header {
  background: url('/images/knowledge-bg-1.png') no-repeat;
  background-size: 100% 100%;
}

.knowledge_system_content {
  background: url('../images/knowledge_sys-bg-2.png') no-repeat;
  background-size: 100% 100%;
}

.core_function {
  background: url('../images/knowledge_sys-bg-6.png') no-repeat;
  background-size: 100% 100%;
}

/* .solution_title {
  padding-top: 1rem;
} */

.header_banner_info h1 {
  font-size: 45px;
}

.product_intduc_main img,
#architecture img,
#technology img {
  width: 100%;
}

.knowledge_system_list {
  position: relative;
  top: 30px;
  display: flex;
}

.knowledge_system_list_item {
  display: flex;
}

.knowledge_system_list .knowledge_system_list_item img {
  width: 0.8rem;
  height: 2.375rem;
}

.knowledge_system_list .knowledge_system_list_item:nth-of-type(1) {
  margin-top: 1.5875rem;
}

.knowledge_system_list .knowledge_system_list_item:nth-of-type(3) {
  margin-top: 0.9875rem;
}

.knowledge_system_list .knowledge_system_list_item:nth-of-type(4) {
  margin-top: 0.5rem;
}

.knowledge_system_list .knowledge_system_list_item:nth-of-type(5) {
  margin-top: 1.4375rem;
}

.knowledge_system_list .knowledge_system_list_item > div {
  margin-top: 0.25rem;
  margin-left: 0.3375rem;
}

.knowledge_system_list .knowledge_system_list_item > div h3 {
  font-size: 0.25rem;
  margin-bottom: 0.25rem;
  white-space: nowrap;
}

.knowledge_system_list .knowledge_system_list_item > div li {
  margin-bottom: 0.2rem;
  font-size: 0.175rem;
  color: #332f2f;
  position: relative;
}

.knowledge_system_list .knowledge_system_list_item > div li::before {
  content: ' ';
  width: 0.1375rem;
  height: 0.1375rem;
  display: inline-block;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAASJJREFUKFOFkTFPwkAcxd//EDUxxsVEFyvEr+Di4KDfoaMDRBoRaoKCcyejFiShQAhEY/wYLjg4ODjiTsPMhmN5hhKa2iDedPfyfnf3/k8QWdT1mKttVQXsaZVGRwCGLRI+fBpGfHNj9Q5gwdfJ091y/SkMBcCXpS+vfW/fALgKX0IynbCdZxHxX/IBGkbcXV+pQiEX/aJvUjjTbmvtCSRdy1pKjoY1CLLzzDNNAec7ttOSfjHfhkhmkTmAhDlxry9OSL78C5CEcN/P0L8004jhcRFEwUHy3vmYhgZkUDJTY8yHvLF3uFdpvgdTmmwsy1Kp0TBDQSsy1qNkuf42034VR1LcopmFkoZv8LzjxEOz+2fT03Ipg1K+AFE9zXZeo7l+ANqdZC1VABoCAAAAAElFTkSuQmCC')
    no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: -0.25rem;
  top: 0.0625rem;
}

.knowledge_system_main {
  position: relative;
}

.knowledge_system_main h1 {
  position: absolute;
  top: 60px;
  font-size: 0.6rem;
  color: var(--primary);
  width: 100%;
  text-align: center;
  z-index: 9999;
}

.knowledge_system_main > img {
  position: relative;
  width: 100%;
  top: -36px;
}

.product_architecture_main_list {
  display: flex;
  margin: 0 30px;
}

.product_architecture_main_list > li {
  width: calc(100% / 5 - 12px);
  padding: 0 0.0875rem;
  background: linear-gradient(180deg, #ececee 0%, #f6f6f7 88%, rgba(255, 254, 254, 0.45) 100%);
  border-top: 5px solid #cb2a2b;
  margin-right: 0.1rem;
}

.product_architecture_main_list > li:nth-of-type(5) {
  margin-right: 0;
}

.product_architecture_main_list li > h2 {
  font-size: 0.3rem;
  text-align: center;
  color: var(--primary);
  margin: 0.2rem 0;
}

.product_architecture_main_list li > div {
  height: 4.1125rem;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.08);
  background-color: #fff;
}

.product_architecture_main_list li > div > h3 {
  padding: 0.25rem 0 0.475rem 0;
  text-align: center;
  font-size: 0.2rem;
}

.product_architecture_main_list li > div > ul {
  padding: 0 0.375rem;
}

.product_architecture_main_list li > div > ul li {
  list-style: disc;
  color: #333333;
  font-size: 0.175rem;
  margin-bottom: 0.2rem;
  cursor: pointer;
}

.product_architecture_main_list li > div > ul li:hover {
  color: var(--primary);
}

.product_architecture_main_list li:nth-of-type(3) ul {
  display: flex;
  justify-content: space-between;
}

.product_architecture_main_title {
  position: relative;
  margin-top: 90px;
}

.product_architecture_main_title img {
  width: 100%;
  position: absolute;
  bottom: 0;
  z-index: -1;
}

.product_architecture_main_title h1 {
  color: var(--primary);
  font-size: 0.4rem;
  text-align: center;
  position: relative;
  top: -20px;
}

.core_function_main li {
  display: inline-block;
  width: calc(100% / 4 - 0.1875rem);
  margin-right: 0.1875rem;
  border: 1px solid #e5e8ed;
  box-shadow: 0px 2px 16px 1px rgba(0, 0, 0, 0.08);
  padding: 0.2rem 0.1875rem;
  margin-bottom: 0.3rem;
  background-color: #fff;
}

.core_function_main li:nth-of-type(4n) {
  margin-right: 0;
}

.core_function_main li > h3 {
  padding-left: 0.125rem;
  color: #333333;
  font-size: 0.225rem;
  border-left: 5px solid #d3212a;
  margin-bottom: 0.2rem;
}

.core_function_main li > div {
  margin-bottom: 0.2rem;
  display: flex;
}

.core_function_main li > div > p {
  margin: 0 3px;
  line-height: 24px;
  text-align: center;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.12);
  border-radius: 1px;
  height: 24px;
  background: #ececee;
  font-size: 12px;
  padding: 0 0.0895rem;
  border: 1px solid #FCFCFD;
}

.core_function_main li > div > p:last-child {
  margin-right: 0;
}

.core_function_main li > p {
  color: #333333;
  font-size: 0.175rem;
  height: 1rem;
  overflow-y: auto;
}

@media screen and (min-width: 2000px) {
  .header_banner_img img {
    width: 720px;
  }
}
